{% block subject %}Password Reset{% endblock %}
{% block html %}
  <p>We received a request to reset your account password. To continue with the process, please click on the following link: {{recovery_link | urlize}}</p>
  
  <p>If you did not request this change, you can ignore this email and your current password will remain unchanged.</p></p>
  
  <p>Please be sure to complete this step within [Time limit, e.g. 24 hours] to ensure the link remains valid.</p>

  <p>If you need additional help or have any questions, please feel free to contact us.</p>
  
  <p>Thank you and have a great day!</p>
  
  <p>{{support_team}} (Colmena Software Support Team)</p>
{% endblock %}
